{
  "action_id": "penis_over_one_eye_illustriousxl_lora_nochekaiser",
  "action_name": "Penis Over One Eye Illustriousxl Lora Nochekaiser",
  "action": {
    "base": "lying_on_back, from_above, pov",
    "head": "penis_over_one_eye, penis_on_face, blush, head_back, one_eye_covered, closed_eyes",
    "upper_body": "arms_at_sides, nude, breasts, nipples",
    "lower_body": "legs_apart, lying_down, spread_legs",
    "hands": "open_hands",
    "feet": "barefoot",
    "additional": "hetero, huge_penis, penis, testicles, saliva, cumshot, cum_on_face"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/penis-over-one-eye-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "penis over one eye",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}